using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class recogerNombre : MonoBehaviour {

    public static string t;

    void comparar(string t)
    {
    //string name = PlayerPrefs.SetString("rangName",t);
    string puntos = PlayerPrefs.GetInt("score").ToString();
    }
   
}
